<?xml version="1.0"?>
<doc>
    <assembly>
        <name>ZYDN.Common</name>
    </assembly>
    <members>
        <member name="P:ZYDN.Common.Variable.Divide">
            <summary>
            通用分隔符1(默认为逗号,可读写)
            </summary>
        </member>
    </members>
</doc>
